.news-image-wrap {
    text-align: center;
}

.news-grid .el-content {
    padding: 10px 15px;
}

.news-grid .el-title {
    padding: 10px 15px;
}

.wpml-ls-slot-toolbar-right {}

.news-grid .uk-button {
    margin-left: 10px;
    margin-bottom: 10px;
}

.news-image-wrap img {
    width: 100%;
}

.news-grid .el-item {
    webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    transition: all .25s;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

.news-grid .el-item:hover {
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);
}

.partners-accordion .el-title {
    text-align: left;
}

.partners-accordion .el-content,
.partners-accordion .uk-margin-top {
    text-align: left;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    font-size: 14px;
    padding: 8px;
    padding-top: 9.4px;
    padding-bottom: 9.4px;
    border-radius: 50%;
}

.wpml-ls-current-language {
    display: flex;
    justify-content: center;
}

.wpml-ls-legacy-dropdown {
    width: auto;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
    display: none
}

.wpml-ls-link span,
.wpml-ls-item-toggle span {
    color: #fff;
}

.wpml-ls-link span {
    font-size: 14px;
}

.wpml-ls-link {
    padding: 0 !important;
    width: 100%;
    padding-top: 11.5px !important;
    padding-bottom: 11.5px !important;
    border-radius: 50%;
}

.wpml-ls-sub-menu {
    border-top: 2px solid transparent !important;
    padding-top: 2px !important;
}

.wpml-ls-sidebars-toolbar-right {
    background-color: transparent;
}

.wpml-ls-link {
    text-align: center
}

.tm-top {
    padding: 0
}

.home .tm-top {
    display: none;
}

.widget_breadcrumbs .uk-margin-medium-bottom {}

.uk-breadcrumb li::before {
    margin-left: 1px !important;
    margin-right: 8px !important
}

#icl_lang_sel_widget-3 {
    display: flex;
    justify-content: center;
}

#icl_lang_sel_widget-3 .wpml-ls-link {
    background: transparent !important;
}

#tm-mobile .uk-grid-margin.uk-first-column .uk-panel {
    text-align: center;
}

#tm-mobile ul.uk-nav {
    margin-top: 40px
}

#tm-mobile ul.uk-nav a {
    justify-content: center;
}

/* Enter CSS below */

.page-header {
    color: #364755;
    font-weight: 600;
}

.inner-heading {
    color: #0b998e;
    font-weight: 500;
}
.uk-breadcrumb a{
    color: #E3863B;
}

/*
    homepage
*/
.courses-row a.uk-panel{
    position: relative;
    transition: all .35s;
    top: 0;
}
.courses-row a.uk-panel:hover{
    top: -4px;
}
.uk-navbar-item, .uk-navbar-nav > li > a.welcome-msg{
    font-size: 13px!important;
}
.breadcrumb-trail a{
    font-size: 14px;
    color: rgb(227,134,59);
    font-family: 'Open Sans';
    font-weight: 500;
    text-transform: none;
    letter-spacing: 1px;
}
.breadcrumb-trail a:hover{
    text-decoration: none;
}
.breadcrumb-trail span{
    font-size: 14px;;
}
/*
 * login
*/
.pp-form-container{
    margin: 0!important;
}
/*
 * lesson activities
*/
.activity-link {
    color: #666666;
    position: relative;
    padding-left: 60px;
    line-height: 50px;
    display: block;
    margin-bottom: 20px;
    top: 0;
    transition: all .35s;
}

.activity-link::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    /* background-image: url('/wp-content/uploads/2022/05/dummy-activity.svg'); */
}
.activity:nth-of-type(n+1) .activity-link::before{
    background-image: url('/wp-content/uploads/2022/05/resource-blue.png');
}
.activity:nth-of-type(n+2) .activity-link::before{
    background-image: url('/wp-content/uploads/2022/05/resource-green.png');
}
.activity-link:hover {
    top: -4px;
    text-decoration: none;
}
.mod-completion{
    position: absolute;
    right: 0;
    width: 30px;
    transform: translateY(-50%);
    top: 50%;
}
/*   toolkit lessons   */
.toolkit-lessons a:hover{
    text-decoration: none;
}
.toolkit-lesson{
    padding: 20px 10px;
    position: relative;
    top: 0;
    transition: all .35s;
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, .5);
}
.toolkit-lessons a:hover .toolkit-lesson{
    top: -4px;
}
.toolkit-lesson h3{
    color: #fff;
    margin: 10px 0 0 0;
}
.toolkit-lesson svg,
.toolkit-lesson img{
    max-width: 100%;
    max-height: 200px;
}
.toolkit-lessons div:nth-of-type(1) .toolkit-lesson{
    background-color: #0b998e;
}
.toolkit-lessons div:nth-of-type(2) .toolkit-lesson{
    background-color: #364755;
}
.toolkit-lessons div:nth-of-type(3) .toolkit-lesson{
    background-color: #1b75bb;
}